Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1662385 - [DDF] LV name in description does not match name in example
Summary: [DDF] LV name in description does not match name in example
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-28 05:04 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:46:13 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2019-01-07 18:49:12 UTC
Fixed in local draft copy of document.


Note You need to log in before you can comment on or make changes to this bug.